MODULES = DuneSolversMacros.cmake
modulesdir = $(datadir)/dune/cmake/modules
dist_modules_DATA = ${MODULES}

include $(top_srcdir)/am/global-rules
EXTRA_DIST = CMakeLists.txt AddIPOptflags.cmake DuneSolversMacros.cmake FindIPOpt.cmake
